/*----------------------------------- MISE EN FORME BALISES DE BASE -------------------------------------------------*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	background-image:   url("/carrier_images2011_chauffage_climatisation/fond_original.jpg");
	background-repeat:no-repeat;
	background-position: center;
	background-attachment: fixed;
}

h1{
	font-size : 16px;
	font-weight:bold;
	color:#00397f;
	margin-top:10px;
	padding-left:10px;
	padding-bottom:5px;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color:#999999;
}

h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	background-image:  url("/carrier_images2011_chauffage_climatisation/puce_triangle_bleu.gif");
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:30px;
	font-weight:bold;
	color:#00397f;
	margin-right:10px;
	line-height: 15px;
	}

.titre2{
	background-image:  url("/carrier_images2011_chauffage_climatisation/puce_triangle_bleu.gif");
	background-repeat:no-repeat;
	font-size:12px;
	padding-left:30px;
	font-weight:bold;
	margin-right:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	}

.index{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding-bottom:2px;
	padding-left:25px;
	font-weight:bold;
	color:#00397f;
	}

h3{
	font-size: 12px;
	padding: 6px 6px 4px 35px;
	margin: 0;
	color:#00397F;
	border-bottom:1px solid #00397F;
	cursor:pointer;
	display:block;
	background-image:  url("/carrier_images2011_chauffage_climatisation/tab-left.gif");
	background-position:left top;
	background-repeat:no-repeat;
	background-color: #FFFFFF;
	width:140px;
}

h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-style:italic;
	padding-top:2px;
	font-weight:bold;
	color:#00397f;
}

h5 {
	font-size:11px;
	padding-left:30px;
	font-weight:bold;
}

a{
	text-decoration:none;
	color:#00397f;
}

a.noline, a.noline:hover{
text-decoration:none;
cursor:pointer;

}

a:hover{
	text-decoration:underline;
}

a.orange{
	color:#FF6600;
}

span.orange{
	font-weight:bold;
	color:#FF6600;
}

.textbodyBLEU{
color:#FF6600;
}


a.doc{
	background-image:  url("/carrier_images2011_chauffage_climatisation/puce_triangle_bleu.gif");
	background-repeat:no-repeat;
	padding-left:15px;
}

.smaller{
	font-size:10px;
	color:#999999;
}

.pied{
	color:#999999;
}

table{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}

.pro {
	font-size:11px;
	font-weight:bold;
	color:#049de0;
	font-style: italic;
}

/*--------------------------------------------- MISE EN FORME BANDEAU ---------------------------------------------------*/
#bandeau {
	background-image: url("/images/bandeau.jpg");
	height: 100px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	margin-top:50px;
}

/* Style temporaire Slider */
.bxslider
{
	max-width: 95% !important;
}
.bxslider .tag
{
	width: 410px;
}
.bxslider .container > img
{
	max-width: 100%;
}


/* Top new Homepage  */
.topNews
{
	/*width: 898px;
	margin-bottom: 10px;*/
	height: 127px;
	padding: 20px;
	background-color:#0072B1;
	color:#FFFFFF;
}

.topNews h2, .topNews a
{
	color: #FFFFFF;
}

.topNews h2, .topNews b
{
	font-size: 19px;
	font-weight: normal;
}

.topNews h2
{
	/*padding-top: 5px;
	padding-bottom: 5px;*/
	margin-top: 0px;
	background-image: none;
	padding-left: 0px;
}

.topNews img
{
	float: right;
    height: 70px;
    /*margin-right: 10px;*/
}

.topNews p a:hover, .topNews p a:visited
{
	text-decoration: none;
}

.topNews a img
{
	border: 0px;
}

.topNews #footer
{
	height: auto;
    margin-right: 0;
    padding-top: 14px;
}

a.disabled, a:hover.disabled
{
	background-image: url("../carrier_images2011_chauffage_climatisation/bouton_griseb.jpg") !important;
    color: #fff !important;
	cursor: not-allowed;
    opacity: 0.5;
}

/*--------------------------------------------- MISE EN FORME ACCORDEON ACCUEIL ---------------------------------------------------*/

/* cf style_accordeon.css*/

/*--------------------------------------------- MISE EN FORME CONTENU  ---------------------------------------------------*/

#contenu {
	padding-left:10px;
	padding-right:5px;
	margin-top:5px;
	overflow:auto;
	font-size:11px;
	text-align:justify;
	width:895px;
	height:480px;
}

#contenu .left {
	text-align: left;
}

#col_gauche{
font:Georgia, "Times New Roman", Times, serif;
font-size:11px;
	margin-top:5px;
	width:395px;
	float:left;
	border-right-color:#999999;
	border-right-width: thin;
	border-right-style: solid;
	padding-right: 30px;
	padding-left: 20px;
}

#col_droite{
font:Georgia, "Times New Roman", Times, serif;
font-size:11px;
	margin-top:5px;
	width:395px;
	float:right;
	padding-right:15px;
	padding-left:5px;
	
}

#col_untiers{
font:Georgia, "Times New Roman", Times, serif;
font-size:11px;
	margin-top:5px;
	width:220px;
	float:left;
	padding-right: 10px;
	padding-left: 15px;
}

#col_deuxtiers{
font:Georgia, "Times New Roman", Times, serif;
font-size:11px;
	margin-top:5px;
	width:600px;
	float:right;
	padding-right:15px;
}

/*--------------------------------------------- Mise en forme pages spéciales  ---------------------------------------------------*/
#actus, #gammes {
	margin:0 20px;
}

/*--------------------------------------------- MISE EN FORME BAS DE PAGE  ---------------------------------------------------*/
#cadre_bas {
	background-image:   url("/carrier_images2011_chauffage_climatisation/index/cadre_bas.gif");
	width:920px;
	height:200px;
	padding-left:14px;
	padding-top:10px;
	margin-right: auto;
	background-repeat: no-repeat;
}

#bloc_bas {
	margin-top:17px;
	margin-left:10px;
	height:140px;
}

#footer{
	text-align:right;
	height:20px;
	margin-right:5px;
}

#accordion {
	width: 920px;
	height: 690px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	position:relative !important;
	display:block;
	overflow:hidden;
	background-image:   url("/carrier_images2011_chauffage_climatisation/main_cadre_pages.gif");
	background-repeat: no-repeat;
}

#visible {
	background-image: url("/images/tab-left-active.gif");
	border-bottom:1px solid #00397F;
}

/*--------------------------------------------- DIV LOGO  ---------------------------------------------------*/
.divLogo {	 
	padding: 25px 0 10px 0 !important;
}

/* Page Videos */
.videos .vjs-default-skin .vjs-big-play-button {
	left: 3.5em;
}

/* Espace Presse */
.agencePresse {
	margin-top: 25px;
}

.agencePresse, .contactPresse, .adressePresse {
	display: block;
	margin-left: 50px;
}


/* Page Produits */
div.domtab div a.familyLink:link, div.domtab div a.familyLink:visited, div.domtab div a.familyLink:active
{
	padding-top: 0;
}


/* Page Produits Hydronics */
#listeProduits img
{
	/*height:150px;
	padding: 20px;*/
	margin: 10px 0;
}

#listeProduits h3
{
	cursor: inherit;
}


/* Page Emploi */
#introEmploi div {
    display: inline-block;
    margin: 25px 0 0 20px;
    vertical-align: top;
    width: 56%;
}


/*Slider Home page*/
.container {
   position: relative;
}
.tag {
   float: left;
   position: absolute;
   left: 50px;
   top: 0px;
   z-index: 1000;
   background-color: rgba(255, 255, 255, 0.85);
   padding: 10px 25px 5px;
   top: 19px;
   
   font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
   font-size: 12px;
   color: #00397f;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	position: absolute;
	top: 152px;
	padding-top:0px;
	opacity: 0.5;
}

.bx-wrapper .bx-viewport {
	border: none !important; 
	left: 0px;
}

.bx-wrapper {
    margin: 0 auto 10px !important;
	max-width: 98% !important;
}
/*
.bx-wrapper .bx-next {
    background: rgba(0, 0, 0, 0) url("/images/controls.png") no-repeat scroll -43px -32px !important;
}

.bx-wrapper .bx-prev {
    background: rgba(0, 0, 0, 0) url("/images/controls.png") no-repeat scroll 0 -32px !important;
}
*/
